Subject: bug#13189: using glyphs by default in perl-mode

From: Ted Zlatanov <[email-masked]>
Date: Fri, 07 Jun 2013 14:03:35 -0400

On Fri, 07 Jun 2013 12:44:34 -0400 Glenn Morris <[email-masked]> wrote: 

GM> Stefan Monnier wrote:
JK> FWIW, created a cross link to 13189 <at> debbugs.gnu.org.

>>> Has that bug been resolved with the latest changes to perl-mode and
>>> prog-mode-prettify?
>> 
>> I believe so, yes,

GM> What? Bug 13189 is "please document compose-region (more)".

GM> Simply cc-ing it in the middle of an unrelated discussion where someone
GM> happened to say "I can't understand compose-region" isn't helpful.

I got fooled by the subject.  Sorry.

Ted